/*
	Theme Name: Master Study Child
	Theme URI: http://stylemix.net
	Description: MasterStudy Child Theme
	Author: StylemixThemes
	Author URI: http://stylemix.net
	Template: masterstudy
	Version: 1.2
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/
/****** Bootstrap FIX ******/
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
/****** Fine Bootstrap FIX ******/

/****** TOP ******/
body.modal-open {
	-webkit-transform: translate3d(0, 0, 0);
}
.header_default {
	background-color: white;
}
.header_default > .container:nth-child(1) {
    margin-bottom: -2px;
}
.header_main_menu_wrapper .header-menu > li > a {
    color: black;
}
#barra-colorata-top {
	background-image: url('/wp-content/uploads/2016/02/top-bar-colorata.jpg');
	background-size: contain;
    height: 15px;
}
.header_main_menu_wrapper .header-menu {
    display: inline-block;
}
.magic_line {
    background-color: #007e44;
}
.magic_line:after {
	border-color: transparent transparent #007e44 transparent;
}
.container-top-bar-farnedi {
	padding-top: 20px;
    padding-bottom: 10px;
}
.transparent_header_off .header_default {
    min-height: 57px;
}
.top-bar-menu {
    display: inline-block;
    padding: 5px 15px;
    text-transform: uppercase;
    border-right: 2px solid #fafafa;
}
.top-bar-menu:first-child {
    border-left: 2px solid #fafafa;
}
.icone-top-menu {
	text-align: center;
    font-size: 16px;
}
.txt-menu-top-bar {
	color:black;
	font-size: 11px;
}
.social-top-farnedi {
	margin-right: 25px;
}
.header_top_bar .header_login_url {
    margin: 17px 0 12px 25px;
}
.header_top_bar .header_top_bar_socs ul li a .fa {
    font-size: 22px;
    color: #007e44;
    -webkit-transition: color 0.2s; /* Safari */
    transition: color 0.2s;
}
.header_top_bar .header_top_bar_socs ul li a .fa:hover {
    color: #bad800;
    -webkit-transition: color 0.2s; /* Safari */
    transition: color 0.2s;
}
.header_top_bar .header_login_url a:hover {
	color: #bad800;
    -webkit-transition: color 0.2s; /* Safari */
    transition: color 0.2s;
}
.header_top_bar .header_login_url a {
	color: #007e44;
    -webkit-transition: color 0.2s; /* Safari */
    transition: color 0.2s;
}
.header_main_menu_wrapper .header-menu > li > ul.sub-menu > li a {
    text-align: left;
}
.single-post .entry-header {
    background-color: #007e44;
} /* sfondo header pag news */
#header.sticky_header .header_default.fixed {
    padding: 0px 0 9px !important;
}
.header_main_menu_wrapper .header-menu > li > ul.sub-menu:before {
    background: #f78800;
}
#logo-sticky {
	display:none;
}
.fixed #logo-sticky {
	display:inline;
    float: left;
    height: 45px;
	margin-right: -80; /* centro menù con offset della width del logo */
	margin-top: 5px;
}
.icone-top-menu img {
	height: 17px;
    margin-bottom: 5px;
}
#header.sticky_header .header_default.fixed {
box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.2);
}
.sticky_header {
	line-height: 20px;
}

/* SLIDER */
.tp-caption .icon-btn:hover {
    border-color: #f78800;
}
.tp-caption a:hover {
    color: #f78800;
}
ul li a:hover {
    color: #f78800;
}
.tp-caption .icon-btn:hover .link-title {
	background-color: #f78800;
}
.tp-caption .icon-btn:hover .icon_in_btn {
    color: #f78800;
    border-color: #f78800;
}
/* FINE SLIDER */

/* HOME */
.container-box-slider {
    margin: -150px auto 0px auto;
    color:white;
    position: relative;
}
/* news */
.vc_gitem-zone-a .vc_gitem-row-position-bottom, .vc_gitem-zone-b .vc_gitem-row-position-bottom {
    position: relative !important;
}
.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-4-3:before {
    padding-top: 20% !important;
}
/* fine news */

/* STORIA */
.excerpt-storia {
/*     margin-bottom: 80px; */
}
.vc-gitem-zone-height-mode-auto:before {
    padding-top: 40% !important;
}
.nome-cognome-protagonista {
	font-size: 16px;
	font-weight: bold;
	color: #007e44;
}
/* FINE STORIA */

/**** FOOTER ****/
#iscriviti-footer {
    color: white;
    font-weight: bold;
    background-color: #7fbd36;
    border: none;
    padding: 5px 15px;
    border-radius: 5px;
}
.footer_widgets_wrapper aside.widget:not(:first-child) {
    margin-top: 70px;
}
.footer-social-icone {
	padding: 10px;
    display: inline-block;
    margin-top: 5px;
}
.footer-social-icone img {
	height: 30px;
}
#footer_top {
    padding: 30px 0 0px;
}
.widgets aside:last-child {
	float:right;
}

/* COLORI VARI */
#searchform .search-submit {
    background-color: #7fbd36;
}
.sidebar-area .widget ul li a {
    color: #007e44 !important;
}
.sidebar-area .widget ul li a:hover {
    color: #7fbd36 !important;
}
.stm_post_info .stm_post_details .post_meta li i {
    color: #7fbd36;
}
.stm_post_info .stm_post_details .comments_num .post_comments i {
    color: #7fbd36;
}
a {
	color: #007e44;
}
a:hover {
    color: #7fbd36;
}
.vc_is-hover img {
	-webkit-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -moz-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -o-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    transition: all 0.5s cubic-bezier(0,.01,.27,1);
    opacity: 0.7;
}
img {
	-webkit-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -moz-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -o-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    transition: all 0.5s cubic-bezier(0,.01,.27,1);
}
blockquote {
    border-left: 3px solid #7fbd36;
}
div.multiseparator:after {
    background-color: #7fbd36;
}
.stm_post_unit:after {
    background-color: #7fbd36;
}
.post-password-form input[type="submit"], .form-submit .submit, .button, .btn-default {
    border: 2px solid #007e44;
    background-color: #007e44;
 }
 input[type=submit]:hover {
    background-color: #7fbd36;
    color: #fff;
    border-color: #7fbd36;
    box-shadow: none;
}
.sidebar-area .widget:after {
    background-color: #7fbd36;
}
.stm_post_info .stm_post_details .comments_num .post_comments:hover {
    color: #7fbd36;
}
.link-verde-home:hover {
    color: #7fbd36;
}
.link-verde-home {
	text-decoration: none;
	color: #007e44;
}
.entry-header {
    background-color: #007e44 !important;
}
ul.page-numbers > li a.page-numbers.current, ul.page-numbers > li span.page-numbers.current {
	border-color: #7fbd36;
}

/*RICERCA*/
.searchandfilter ul li li {
	padding-left: 45px;
}
.searchandfilter ul li.sf-field-post-meta-contenuto_acf,
.searchandfilter ul li.sf-field-post-meta-fasciascolastica_acf,
.searchandfilter ul li.sf-field-post-meta-durata_acf,
.searchandfilter ul li.sf-field-post-meta-modalitacorso_acf {
	display: inline-block;
    vertical-align: top;
    width: 25%;
}
.searchandfilter ul li.sf-field-post-meta-contenuto_acf,
.searchandfilter ul li.sf-field-post-meta-fasciascolastica_acf,
.searchandfilter ul li.sf-field-post-meta-durata_acf,
.searchandfilter ul li.sf-field-post-meta-modalitacorso_acf {
	margin-top: 3px;
}
.searchandfilter ul li.sf-field-submit input {
	width: 16%;
}
.searchandfilter ul li.sf-field-submit {
	text-align: center;
}
[data-sf-field-type="post_meta"] ul {
	display: none;
}
.searchandfilter h4 {
    padding: 11px;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    margin: 5px;
    text-align: center;
    background: #007e44;
    font-size: 16px;
    cursor: pointer;
        -webkit-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -moz-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -o-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    transition: all 0.5s cubic-bezier(0,.01,.27,1);
}
.searchandfilter input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    padding: 4px;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    margin: 5px;
    text-align: center;
    background: #007e44;
    font-size: 14px;
    -webkit-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -moz-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -o-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    transition: all 0.5s cubic-bezier(0,.01,.27,1);
}
.searchandfilter h4:hover,
.searchandfilter input[type=submit]:hover {
	background: #7fbd36;
	    -webkit-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -moz-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    -o-transition: all 0.5s cubic-bezier(0,.01,.27,1);
    transition: all 0.5s cubic-bezier(0,.01,.27,1);
	
}
.stm_post_info .stm_post_details .comments_num {
	display: none;
}

/* PROPOSTE DIDATTICHE e RICERCA */
.post-type-archive-product .woocommerce-breadcrumb {
    margin-bottom: 20px;
}
.colonna-dx .vc_row h3 {
    margin-top: 0px;
}
.colonna-dx .vc_row {
    padding: 10px 0px;
    margin-bottom: 0px;
}
.colonna-dx .vc_row:nth-child(even) {
	background-color: #f3f4f6;
}

.searchandfilter ul>li>ul:not(.children) {
    background-color: #007e44;
    margin: 0px 5px;
    border-radius: 5px;
    padding: 10px;
}
.stm_featured_product_body a:hover,
.stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_body a .title:hover {
	color: #7fbd36;
}
form label {
	color: white;
	font-weight: 500;
}
.woocommerce-page form label {
	color: white;
	font-weight: 500;
}
.sf-field-search {
	text-align: center;
}
.sf-field-search input {
    background: white;
    width: 300px;
    font-weight: 400;
    font-style: italic;
}
/* questo era il border green attorno all'input della ricerca
.post-type-archive-product .sf-field-search input {
    border: 2px solid #007e44;
}
*/
.stm_archive_product_inner_grid_content {
	margin-top: 50px;
}
form.searchandfilter {
    -webkit-transition: all 1s cubic-bezier(0,.01,.27,1);
    -moz-transition: all 1s cubic-bezier(0,.01,.27,1);
    -o-transition: all 1s cubic-bezier(0,.01,.27,1);
    transition: all 1s cubic-bezier(0,.01,.27,1);
}
@media (min-width: 992px) {
	.vc_sidebar_position_right > .vc_column-inner > .wpb_wrapper, .sidebar_position_right {
	    padding-right: 0px;
	}
	.vc_sidebar_position_right > .vc_column-inner > .wpb_wrapper:after, .sidebar_position_right:after {
    display: none;
	}
}
form.searchandfilter ul {
	padding-left: 0px;
}
.stm_featured_product_image img {
	height: 270px;
}
.stm_featured_product_footer {
	display: none;
}
.container-checkbox-ricerca {
	margin-top: 10px;
}
.container-checkbox-ricerca li {
    list-style: none;
    display: inline-block;
    margin: 0px 15px 5px 0px;
/*
	border-left: 1px solid #aaa;
	padding-left: 5px;
*/
}
.container-checkbox-ricerca li label {
	margin-left: 3px;
}
input[type=checkbox], input[type=radio] {
	font-size: 20px;
}
#titolo-container-checkbox {
	display: inline;
    margin-right: 10px;
    color: #007e44;
    font-weight: bold;
}

/* SEZIONE MEDIA */
.post-video-gallery {
	margin-top: -100px;
}
.page-id-1565 #overlay-video-gallery {
	display: block;
    top: -105px;
    text-align: center;
    position: relative;
}
.home #overlay-video-gallery {
	display: block;
    top: -80px;
    text-align: center;
    position: relative;
}
.icona-play-video {
	font-size: 50px;
    color: white;
}
/*
.post-video img {
	margin-top: -100px;
}
*/
.home .titolo-post-gallery {
	margin-top: 115px;
}
.page-id-1565 .titolo-post-gallery .vc_custom_heading {
	margin-top: 45%;
}
.custom-field-check-video {
	display: none;
}

#reviews {
	display: none;
}
.woocommerce-page .col-lg-3.col-md-3.hidden-sm.hidden-xs{
	display: none;
}
.stm_woo_gallery-wrapper,
.single_product_after_title {
	display: none;
}

/* POST SINGLE */
.widget_tag_cloud .tagcloud a:hover {
    background-color: #7fbd36;
    color: #fff; 
    border-color: #7fbd36;
}

#related-posts-MRP_all a:nth-child(2) {
	font-size: 20px;
    color: #007e44;
    line-height: 120px;
    margin-left: 20px;
    text-align: left;
    font-family: Open Sans;
    font-weight: 600;
    font-style: normal;
}
.sidebar-area-right .related-posts {
	display: none;
}
.stm_post_unit {
    padding-right: 30px;
}
.rpbt_shortcode p:nth-child(2) {
	margin-bottom: 0px;
	padding-bottom: 10px;
}
.rpbt_shortcode p {
	padding-left: 10px;
	border-left: 3px solid #7fbd36;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
.rpbt_shortcode p:nth-child(2n+1) {
	margin-bottom: 10px;
}
.rpbt_shortcode p a {
	font-weight: bold;
}

/* FINE POST SINGLE */
#header.sticky_header .header_default.fixed:after {
	background:none;
}
/* ARCHIVE TAG */
.blog_layout_grid .post_list_meta_unit .date-d,
.blog_layout_grid .post_list_meta_unit .date-m {
    color: #7fbd36;
}
.blog_layout_grid .post_list_meta_unit {
    border: 2px solid #7fbd36;
}
.blog_layout_grid .post_list_content_unit:after {
    background-color: #7fbd36;
}
.short_separator {
    background-color: #7fbd36;
}
.blog_layout_grid .post_list_item_title:hover {
    color: #7fbd36;
}
.blog_layout_grid .post_list_item_tags a,
.blog_layout_grid .post_list_cats a,
.stm_post_info .stm_post_details .post_meta li a:hover span {
	color: #7fbd36;
}
.col-lg-9 .wpbcap-relatedperipost{
	display: none;
}
/* NEWSLETTER */
#show-response {
	margin-right: 10px;
}
.widget-home-nwsl {
	float: left;
    margin-top: -10px;
}
.muTermsCheckbox,
#show-response {
    font-size: 12px;
}
.icone-social-nwsl a {
	font-size: 32px;
    width: 40px;
    position: relative;
    display: inline-block;
}
/*CF7 FORM*/
textarea, input[type=text], input[type=email], input[type=number], input[type=password], input[type=tel], .select2-search__field, .select2-search input.select2-input, .form-control {
    width: 100%;
}
input[type=submit].wpcf7-submit {
    color: white;
    font-weight: bold;
    background-color: #007e44;
    border: none;
    padding: 5px 50px;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: all 0.3s cubic-bezier(0,.01,.27,1);
    -moz-transition: all 0.3s cubic-bezier(0,.01,.27,1);
    -o-transition: all 0.3s cubic-bezier(0,.01,.27,1);
    transition: all 0.3s cubic-bezier(0,.01,.27,1);
}
input[type=submit].wpcf7-submit:hover {
    background: #7fbd36;
    -webkit-transition: all 0.3s cubic-bezier(0,.01,.27,1);
    -moz-transition: all 0.3s cubic-bezier(0,.01,.27,1);
    -o-transition: all 0.3s cubic-bezier(0,.01,.27,1);
    transition: all 0.3s cubic-bezier(0,.01,.27,1);
}